
/******************************************************************************
 *
 *    Navigations-Menues
 *
 ******************************************************************************/

ul#main {
	position: absolute;
	top: 0;
	left: 130px;
	margin: 0;
	padding: 0;
	width: 800px;
	height: 320px;
	list-style: none;
}

ul#main li {
	position: absolute;
    top: 20px;
	margin: 0;
	padding: 0;
	width: 60px;
}

ul#main a {
	display: block;
	text-indent: -9999px;
	margin : 0;
	padding: 0;
	width: 100%;
	height: 45px;
}

ul#main li#beratung {
	left: 575px;
}

ul#main li#home {
	left: 650px;
}

ul#main li#kontakt {
	left: 725px;
}

ul#main li#shop {
	top: 270px;
	left: 0px;
	width: 80px;
}


/*****************************************************************************
 *
 *    dynamische Menues ...
 *
 *****************************************************************************/

ul.menu-1 {
    position: relative;
    top: 0;
    left: 70px;
    margin: 0;
    padding: 0 0 30px 0;
    width: 217px;
    list-style: none;
    background: #fff url(../images/bg_ul_menu-1.jpg) left bottom no-repeat;
}

ul.menu-1 li {
    margin: 0px;
    padding: 0px;
}

ul.menu-1 a,
ul.menu-1-sub a {
    display: block;
    margin: 0px;
    padding: 5px 5px 5px 45px;
    width: 167px;
    text-decoration: none;
    color: #333;
    background: url(../images/btn_menu-1_a.jpg) 0px 0px no-repeat;
}

ul.menu-1 a:hover {
    background: url(../images/btn_menu-1_a.jpg) 0px -100px no-repeat;;
}

ul.menu-1-sub a {
    background: url(../images/btn_menu-1-sub_a.jpg) 0px 0px no-repeat;;
}

ul.menu-1-sub a:hover {
    background: url(../images/btn_menu-1-sub_a.jpg) 0px -100px no-repeat;;
}

ul.menu-1-sub {
    margin: 0px;
    padding: 0px;
    width: 217px;
    list-style: none;
}

ul.menu-1-sub li {
    margin: 0px;
    padding: 0px;
}

ul.menu-1-sub a {
    padding: 5px 5px 5px 65px;
    width: 147px;
}

ul.menu-1 a.active ,
ul.menu-1-sub a.active {
	font-weight: bold;
}

ul.menu-2 {
    margin-right: 40px;
}

ul.menu-2 li {
    margin: 0px;
    padding: 5px;
    display: inline;
}